/*************************************************************************
    fsadm - File system administrator
    1.00 85-09-16 Henrik Norbeck, Luxor Datorer AB
   
    fsadm.h inneh}ller definitioner.
*************************************************************************/

#include "../../h/standard.h"
#include "msg.h"

#define OLD 0
#define RAW 1

#define OTHER 0
#define WINDOW 1

#define CHOOSE '\012'
#define UP "\020"
#define DOWN "\016"
#define LEFT "\002"
#define RIGHT "\006"

#define PORT_W 14  /* Width of the viewport, should be same as DIRSIZ */

#define FILES 0  /* indices of the viewports */
#define DIRS 1
#define POOL 2

#define BOXW 6
#define BOXH 1
#define BOXD 1 /* Distance between boxes */

#define MIN_ROWS ncommands*(BOXD+BOXH)+BOXD+1  /* Minimum window size */
#define MIN_COLS 72

#define FONTW 9  /* Default size of the font box */
#define FONTH 14

#define BELL write(STDERR, '\007')

#define NEXT	(-1)
#define QUIT	(-2)
#define BINARY	(-3)

#define ALL	(-1)
